<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./exercise1.css" />
</head>
<body>
    <div class="container">
        <div class="text-container">
            <div class="title">Tiêu đề 1</div>
            <div class="content">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, 
                when an unknown printer took a galley of type and scrambled it to make a type specimen book.
            </div>
            <div class="content">
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, 
                when an unknown printer took a galley of type and scrambled it to make a type specimen book.
            </div>
            <div>
                <button>Phản hồi</button>
            </div>
        </div>
        <div class="box-item-container">
            <div class="box-item">
                <div class="target">
                    Mục tiêu 2022
                </div>
                <div class="m m1">
                    <span>M1</span>
                </div>
                <div class="m m2">
                    <span>M2</span>
                </div>
                <div class="m m3">
                    <span>M3</span>
                </div>
                <div class="m m4">
                    <span>M4</span>
                </div>
                <div class="m m5">
                    <span>M5</span>
                </div>
                <div class="m m6">
                    <span>M6</span>
                </div>
            </div>
        </div>
    </div>
</body>
</html>